Beiträge von marcel81

    Bei der Installation erhalte ich folgende Fehlermeldung


    "Folgende Komponeneten müssen für den Betrieb von Wiso Sparbuch 2008 installiert sein"


    Microsoft XML3- Update (SP7)


    Ich habe das update installiert die Installation bringt jedoch weiterhin diese Fehlermeldung.


    Weiss jemand woran das liegen könnte?